[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# NewItem

## Declaration

Source position: menus.pp line 437

`function NewItem(`
`const ACaption: String;`
`AShortCut: TShortCut;`
`AChecked: Boolean;`
`TheEnabled: Boolean;`
`TheOnClick: TNotifyEvent;`
`hCtx: THelpContext;`
`const AName: String`
`):TMenuItem;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.